p {
  font-size: 16px;
  width: 100%;
  padding: 5px;
}

.card {
  border-radius: 5px;
  background-color: white;
}

.img {
  border-radius: 5px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
}

.detail {
  width: 100%;
}

.text-sm {
  font-size: 14px;
}

.text-id {
  font-size: 12px;
}

.text-time {
  font-size: 10px;
  padding: 0 5px;
}

.card {
  border-radius: 5px;
  background-color: white;
  margin-bottom: 5px;
}

.btn {
  width: 150px;
}

@media (max-width: 549px) {
  .text-detail {
    font-size: 12px;
  }
  @media (max-width: 375px) {
    p {
      font-size: 14px;
    }
  }
}
